| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- raise() : libdar::semaphore
- randomize() : libdar::secu_string
- raw_clear_ea_set() : libdar::filesystem_hard_link_write
- raw_set_ea() : libdar::filesystem_hard_link_write
- read() : libdar::cat_entree , libdar::generic_file , libdar::header_version
- read_ahead() : libdar::generic_file
- read_back() : libdar::generic_file
- read_data() : libdar::data_tree
- read_dir_reset() : libdar::entrepot , libdar::entrepot_local
- read_EA() : libdar::data_tree
- read_forward() : libdar::generic_file
- read_subdir() : libdar::path
- recursive_has_changed_update() : libdar::cat_directory
- reduce_string_size_to() : libdar::secu_string
- regular_mask() : libdar::regular_mask
- release() : libdar::mem_allocator
- remove() : libdar::cat_directory
- remove_all_from() : libdar::data_dir , libdar::data_tree
- remove_all_mirages_and_reduce_dirs() : libdar::cat_directory
- remove_archive() : libdar::database
- reset_all() : libdar::catalogue
- reset_crc() : libdar::generic_file
- reset_dump() : libdar::catalogue
- reset_read() : libdar::path
- reset_write() : libdar::filesystem_restore
- resize() : libdar::secu_string
- restore() : libdar::database